---
layout: page
permalink: /teaching/
published: false
title: teaching
description: Materials for courses you taught. Replace this text with your description.
nav: true
nav_order: 4
---

For now, this page is assumed to be a static description of your courses. You can convert it to a collection similar to `_projects/` so that you can have a dedicated page for each course.

Organize your courses by years, topics, or universities, however you like!
